uuid: f0297d4a-eda3-4409-863c-574f5f31ebd0
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_slide_subtitle
field_name: field_slide_subtitle
entity_type: node
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
